/*
 Theme Name: BusinessPress Child
 Template:businesspress
 Description: BusinessPress Child Theme
 Theme URI: https://businesspress.jp/theme/
 Author: BusinessPress
 Author URI: https://businesspress.jp/
 Version: 1.0.0
*/

/* Base */
body {
	color: #444;
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 18px;
	line-height: 1.6;
	word-wrap: break-word;
}
body:lang(ja) {
	font-family: "Noto Serif JP","Kosugi Maru","M PLUS Rounded 1c","新丸ゴ M","Shin Maru Go Medium","Hiragino Maru Gothic ProN","Hiragino Maru Gothic Pro","游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.8;
}
::selection {
	background-color: #def;
}

/* reCAPTCHA v3　表示位置 */
.grecaptcha-badge{
    margin-bottom: 60px;
}

.pickup-5 {
  transform: rotate(-5deg);
	font-family: "Noto Serif JP","Kosugi Maru","M PLUS Rounded 1c",,"新丸ゴ M","Shin Maru Go Medium","Hiragino Maru Gothic ProN","Hiragino Maru Gothic Pro","游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

/********************************/
.main-navigation a::after {
  content: '';
  display: block;
  height: 2px;
  width: 100%;
  background-color: #B2B4FF;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: scale(0, 1);
  transition: .7s;   
}

.main-navigation a:hover::after {
  transform: scale(1, 1);
}

/********************************/
/********************************/
	.main-navigation div.menu > ul > li:first-child > a,
	.main-navigation ul.menu > li:first-child > a {
		padding-left: 15px;
	}
	.main-navigation div.menu > ul > li:last-child > a,
	.main-navigation ul.menu > li:last-child > a {
		padding-right: 15px;
	}
	.main-navigation .current_page_item > a,
	.main-navigation .current-menu-item > a {
		color: #AFB5F7;
		font-weight: 700;
	}

/* 確認画面テーブル */
#wpcf7cpcnf table::before {
content: "ご確認ください";
color: #cc0000;
font-weight: bold;
}

#wpcf7cpcnf table::after {
content: "ご確認ください";
color: #cc0000;
font-weight: bold;
}

#wpcf7cpcnf table {
    border: none;
}
#wpcf7cpcnf table th {
    background-color: #696969;
/*    border: 1px solid #ccc; */
    border: 1px dashed #ccc;
color: #fff;
    text-align: center;
}
#wpcf7cpcnf table td {
/*    border: 1px solid #ccc; */
    border: 1px dashed #ccc;
}

/* ボタン */
#wpcf7cpcnf button {
/*    background-color: #555;
    border: 4px outset #000;
    color: #fff; */
	display: block;
	background: linear-gradient(135deg, #6b7a8e 0%, #3b4a5e 100%);
	width: 300px;
	height: 60px;
	margin: 30px auto 0;
	border: none;
	border-radius: 10px;
	color: #fff;
	box-shadow: 2px 5px 15px 0 rgba(0, 0, 0, .2);
	font-size: 1.3em;
	font-weight: bold;
	transition: all .3s;

}

/*Contact From 7 デザイン*/
.cf-area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: .5em 0 0 10px;
	border-bottom: 1px dashed #ccc;
	transition: all .3s;
}

.cf-area:last-child {
	border-bottom: none;
}

.cf-area dt {
  width: 200px;
  padding-right: 30px;
  text-align: left;
	line-height:1.5em;
}

.cf-area dd {
    flex: 1;
}

.cf-area input, .cf-area textarea {
  width: 100%;
  padding: 0.8em;
  border: none;
/*  background-color: #e6e6e6;*/
	background: #F0F8FF; 
font-size: 16px;
	resize: vertical;
	transition: all .3s;
}

.cf-area input:focus,.cf-area textarea:focus {
	outline: none;
/*	background: #dde2e9;*/
	background: #FFE4E1;
}

.cf-required {
	background: #b91e23;
	color: #fff;
	font-size: 0.8em;
	padding: 0 5px 2px;
	border-radius: 2px
}

.cf-unrequired {
	background: #bdbdbd; /*グレー*/
	color: #fff;
	font-size: 0.8em;
	padding: 0 5px 2px;
	border-radius: 2px
}

.cf-send input {
	display: block;
	background: linear-gradient(135deg, #6b7a8e 0%, #3b4a5e 100%);
	width: 300px;
	height: 60px;
	margin: 30px auto 0;
	border: none;
	border-radius: 10px;
	color: #fff;
	box-shadow: 2px 5px 15px 0 rgba(0, 0, 0, .2);
	font-size: 1.3em;
	font-weight: bold;
	transition: all .3s;
}

.cf-send input:hover {
	filter: brightness(1.25);
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
	background-color: #fce3e3;
	border: none;
	text-align: center;
}

.wpcf7-not-valid-tip,
.wpcf7-response-output.wpcf7-validation-errors {
color: #cc0000;
font-weight: bold;
} 

@media screen and (max-width:768px){
	.cf-area {
		display: block;
	}

	.cf-area dt {
    width: 100%;
		margin-bottom: 5px;
    padding-right: 0;
    text-align: left;
		line-height:1.5em;
	}
}

/* 確認画面テーブル */
#wpcf7cpcnf table::before {
content: "ご確認ください";
color: #cc0000;
font-weight: bold;
}

#wpcf7cpcnf table::after {
content: "ご確認ください";
color: #cc0000;
font-weight: bold;
}

#wpcf7cpcnf table {
    border: none;
}
#wpcf7cpcnf table th {
    background-color: #696969;
/*    border: 1px solid #ccc; */
    border: 1px dashed #ccc;
color: #fff;
    text-align: center;
}
#wpcf7cpcnf table td {
/*    border: 1px solid #ccc; */
    border: 1px dashed #ccc;
}

/* ボタン */
#wpcf7cpcnf button {
/*    background-color: #555;
    border: 4px outset #000;
    color: #fff; */
	display: block;
	background: linear-gradient(135deg, #6b7a8e 0%, #3b4a5e 100%);
	width: 300px;
	height: 60px;
	margin: 30px auto 0;
	border: none;
	border-radius: 10px;
	color: #fff;
	box-shadow: 2px 5px 15px 0 rgba(0, 0, 0, .2);
	font-size: 1.3em;
	font-weight: bold;
	transition: all .3s;

}
/*メニューアンダー表示*/
.menu-item-description{
	display: block;
	font-size:13px;
	line-height:15px;
	text-align:center;
	color: #888;
}

.main-navigation {
        font-size: 90%;
        line-height: 30px;
}
@media screen and (min-width:981px){
  .main-navigation div.menu > ul > li, .main-navigation ul.menu > li {
        text-align: center;
  }
}	
@media screen and (max-width:980px){
  .menu-item-description{
	text-align:left;
  }
}

/* PCでのページ遷移時の横揺れ・ガタつきを防止 */
@media screen and (min-width: 992px) {
  html {
    overflow-y: scroll;
  }
}
/* 固定ページやフロントページのアイキャッチ背景を非表示にする例 */
.page-header {
    display: none !important;
}

